html,body{ 
scrollbar-3dlight-color:black;
scrollbar-arrow-color:black; 
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#f584a5; 
scrollbar-highlight-color:white;
scrollbar-shadow-color:black; 
scrollbar-track-color:white;}


body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 5px;
	background-image: url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#FFFFFF;
}

dt{
	font-weight:bold;
	color:#f03e92;
}
dd{
	margin-left:10px;
}
a{
	color:#000000;
}

a:hover{
	background-color:#ffffff;
	color:#FF096E;
}
a:visited{
	color:#ff3399;
}
a:active{
	color:#ffb380;
}

